


<h1><a name="ata_da_reuniao_de_29_de_julho_de_2008" id="ata_da_reuniao_de_29_de_julho_de_2008">Ata da Reunião de 29 de Julho de 2008</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Antonio, Bruno, Lucas, Leonardo, Dante, Matheus (atrasado 25min), Portal (atrasado 15 min), Marcela (atrasada 15 min)</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Ausentes: Felipe (viagem), Kaue (doente)</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Relator: Bruno</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da Reunião de 29 de Julho de 2008" [1-254] -->
<h2><a name="discussao_a_respeito_da_organizacao_dos_eventos_nacionais_e_regionais_dante" id="discussao_a_respeito_da_organizacao_dos_eventos_nacionais_e_regionais_dante">1. Discussão a respeito da organização dos eventos nacionais e regionais (dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante sugere criar um GT para discutir um novo formato dos eventos.</div>
</li>
<li class="level1"><div class="li"> Sugere-se despolitizar o evento, e aproximar ao formato da SBPC, com a feira.</div>
</li>
<li class="level1"><div class="li"> A assembléia deveria ser apenas para a votação. Tudo deveria ser discutido nos GTs, com a divulgação dos resultados da discussões para todos que participarem da assembléia.</div>
</li>
<li class="level1"><div class="li"> Para a próxima reunião, devemos dar uma olhada no formato da SBPC para discutirmos.</div>
</li>
</ul>

</div>
<!-- SECTION "1. Discussão a respeito da organização dos eventos nacionais e regionais (dante)" [255-780] -->
<h2><a name="portal_da_cenapet" id="portal_da_cenapet">2. Portal da CENAPET</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Há uma pressão para trazer o portal para os servidores da UFRGS, pois o portal está sempre fora do ar. Antonio ficará responsável para averiguar como pode ser feita a migração.</div>
</li>
</ul>

</div>
<!-- SECTION "2. Portal da CENAPET" [781-1003] -->
<h2><a name="proposta_do_prof._ribascontribuicao_do_pet_computacao_no_museu_de_informatica_dante" id="proposta_do_prof._ribascontribuicao_do_pet_computacao_no_museu_de_informatica_dante">3. Proposta do prof. Ribas: contribuição do PET Computação no Museu de Informática (Dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Ribas gostaria de dar maior visibilidade ao MIC no próprio instituto. Para isso, 2 PETianos deveriam acompanhar de perto o projeto. Como o grupo crescerá em breve, ficarão de responsáveis o Bruno e o Portal até que entrem os novos.</div>
</li>
<li class="level1"><div class="li"> Dante confirmará uma reunião com a direção do instituto e o Ribas</div>
</li>
</ul>

</div>
<!-- SECTION "3. Proposta do prof. Ribas: contribuição do PET Computação no Museu de Informática (Dante)" [1004-1428] -->
<h2><a name="ideias_com_fabiano_-_kit_para_micros_antonio" id="ideias_com_fabiano_-_kit_para_micros_antonio">4. Idéias com Fabiano - Kit para micros (Antonio)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Antonio e Fabiano conversaram sobre desenvolver um Kit para a disciplina de Micros (algo como uma gogoBoard mais simples). O instituto compraria gravadores e o PET desenvolveria o Kit. Aproveitando, poderíamos fazer uma oficina sobre como montar os kits com os alunos, que pagariam pelos kits e montariam.</div>
</li>
<li class="level1"><div class="li"> Antonio marcará uma reunião com Fabiano para discutir os rumos do Kit.</div>
</li>
</ul>

</div>
<!-- SECTION "4. Idéias com Fabiano - Kit para micros (Antonio)" [1429-1881] -->
<h2><a name="mobilidade_academica_do_mec" id="mobilidade_academica_do_mec">5. Mobilidade Acadêmica do MEC</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Mizu pesquisará sobre o assunto e trará para o grupo na próxima reunião</div>
</li>
</ul>

</div>
<!-- SECTION "5. Mobilidade Acadêmica do MEC" [1882-2007] -->
<h2><a name="novo_site_do_pet_antonio" id="novo_site_do_pet_antonio">6. Novo Site do PET (Antonio)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Antonio viu um novo modelo para o site, dando uma maior dinâmica a ele, uma vez que raramente é visitado e atualizado.</div>
</li>
<li class="level1"><div class="li"> Sugere-se atualizar rotineiramente (quinzenalmente) o site, mostrando o andamento dos projetos, separado por áreas do conhecimento.</div>
</li>
<li class="level1"><div class="li"> Além disso, os dados dos cursos, seleções, etc deveriam estar sempre no site do PET.</div>
</li>
<li class="level1"><div class="li"> Mostrar fotos e dados dos eventos que participamos</div>
</li>
<li class="level1"><div class="li"> Antonio falará com a administração do II para passar o site do PET para os servidores do instituto.</div>
</li>
</ul>

</div>
<!-- SECTION "6. Novo Site do PET (Antonio)" [2008-2567] -->
<h2><a name="curso_de_robotica_mizu" id="curso_de_robotica_mizu">7. Curso de Robótica (Mizu)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Mizu propoe uma reuniao para discutir os rumos do curso</div>
</li>
<li class="level1"><div class="li"> Reuniao marcada pra quinta feira as 14h</div>
</li>
</ul>

</div>
<!-- SECTION "7. Curso de Robótica (Mizu)" [2568-2714] -->
<h2><a name="churrasco_mizu" id="churrasco_mizu">8. Churrasco (Mizu)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> R. Cel. Paulino Teixeira 169 (apto 602)</div>
</li>
<li class="level1"><div class="li"> Quarta feira, a partir das 19h30</div>
</li>
<li class="level1"><div class="li"> R$10 por pessoa</div>
</li>
</ul>

</div>
<!-- SECTION "8. Churrasco (Mizu)" [2715-2849] -->
<h2><a name="katyuchia_-_garantia_antonio" id="katyuchia_-_garantia_antonio">9. Katyuchia - garantia (Antonio)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno falará com o Luis Otávio sobre como enviar pra garantia, pois não tem mais como mexer nela!</div>
</li>
</ul>

</div>
<!-- SECTION "9. Katyuchia - garantia (Antonio)" [2850-3002] -->
<h2><a name="cla_leonardo" id="cla_leonardo">10. CLA (Leonardo)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Haviam 6 propostas:</div>
<ul>
<li class="level2"><div class="li"> Elétrica: muito ruim!</div>
</li>
<li class="level2"><div class="li"> Biologia: muito bom, mas tinham uma ideia de ter apenas metade dos bolsistas da Biologia e o resto de outros cursos (foi selecionado)</div>
</li>
<li class="level2"><div class="li"> Fonoaudiologia: muito bom, mas só tem gente do 1º e 2º semestres, pois o curso é muito novo.</div>
</li>
<li class="level2"><div class="li"> Alimentos: muito bom também, mas estava no mesmo lote da Biologia e não estava tão bom quanto o da Biologia.</div>
</li>
<li class="level2"><div class="li"> Matemática computacional: proposta meia boca, mas devem arrumar, pois é uma boa idéia. (foi selecionado)</div>
</li>
<li class="level2"><div class="li"> Matemática Licenciatura: muito voltado à graduação (monitoria, complemento para cadeiras)</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "10. CLA (Leonardo)" [3003-3663] -->
<h2><a name="saida_da_marcela" id="saida_da_marcela">11. Saída da Marcela</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Conseguiu uma bolsa para seu TCC (sobre CG e IHC), então essa semana será sua última</div>
</li>
<li class="level1"><div class="li"> Discurso: Valorizou o trabalho em grupo, alem dos conhecimentos específicos em informática. recomenda que os próximos petianos trabalhem realmente e nao apenas “façam horas”.</div>
</li>
</ul>

</div>
<!-- SECTION "11. Saída da Marcela" [3664-3974] -->
<h2><a name="cassiana" id="cassiana">12. Cassiana</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Semana que vem deve voltar para o PET, na reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "12. Cassiana" [3975-4057] -->
<h2><a name="proposta_cultural_dante" id="proposta_cultural_dante">13. Proposta Cultural (Dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Sugestão de ir ver o Batman</div>
</li>
<li class="level1"><div class="li"> Bruno baixará e marcará um anfiteatro (vermelho) para quinta as 13h</div>
</li>
</ul>

</div>
<!-- SECTION "13. Proposta Cultural (Dante)" [4058-4208] -->
<h2><a name="contabilidade_do_enapet_mizu" id="contabilidade_do_enapet_mizu">14. Contabilidade do enapet (mizu)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Mizu mandará todos os dados para a lista</div>
</li>
</ul>

</div>
<!-- SECTION "14. Contabilidade do enapet (mizu)" [4209-4303] -->
<h2><a name="caixa_do_pet" id="caixa_do_pet">15. Caixa do PET</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Portal assumirá o caixa!</div>
</li>
</ul>

</div>
<!-- SECTION "15. Caixa do PET" [4304-4364] -->
<h2><a name="proxima_reuniao" id="proxima_reuniao">16. Próxima reunião</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Antonio esta coletando os dados do pessoal para ver o horário das próximas reuniões.</div>
</li>
<li class="level1"><div class="li"> Antonio enviará para a lista o horário da proxima reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "16. Próxima reunião" [4365-] -->